VELO Production Issue - Change Request #22173

[CR][Android] Update Splash Screen Information
05 June 2025 04:40 PM - yap chekying

Status: New Start date: 05 June 2025
Priority: Normal Due date:

Assignee: sengloong.khoo sengloong.khoo % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please kindly assist in adding this information to the splash screen, as per the attached design (on the left side):
» EN: Copyright 2019 - PT Bank OCBC NISP Tbk is licensed and supervised by the Indonesian Financial Services Authority & Bank

Indonesia, and is a guaranteed member of Indonesia Deposit Insurance Corporation (LPS).

« ID: Copyright 2019 - PT Bank OCBC NISP Tbk berizin dan diawasi oleh Otoritas Jasa Keuangan & Bank Indonesia, serta

merupakan peserta penjaminan LPS.

« CN: [0 2019 - PT Bank OCBC NISP Tok I000000000000000000000000000000LPSOOOODON

Please note that the existing Others — About Us information should be retained.

History

#1 - 05 June 2025 04:40 PM - yap chekying

- Tracker changed from Bug to Change Request

#2 - 06 June 2025 03:38 PM - yap chekying
- File OCBC Velocity Splash Screen Information FSD.docx added

Files

Sample Splash Screen.png 25.6 KB 05 June 2025 yap chekying

New CR SL Update Splash Screen Information.msg 966 KB 05 June 2025 yap chekying

OCBC Velocity Splash Screen Information FSD.docx 89.3 KB 06 June 2025 yap chekying
07 June 2025 1/1



http://www.tcpdf.org

